.logo_style {
    height: 95px!important;
    width: 167px!important;
}
.top-header {
    background-color: #ad1c53;
    padding: 8px 0;
    z-index: 99;
}
.site-header {
    border-color: #ad1c53;
    /* background: linear-gradient(to bottom, #990b41 0%, #a91e52 100%, #661332 100%); */
    border-top: 1px solid #aa1e53;
    border-bottom: 1px solid #aa1e53;
    box-shadow: 0px 1px 3px black;
    background: whitesmoke;
}
.header_style {
    box-shadow: black 0px 2px 8px -5px;
    border-bottom: 1px solid #d3cacd;
}
.hedaer_width {
    /*width: 1300px;*/
}
/*.slider_container{
    padding-right: 0px!important;
    padding-left: 0px!important;
}
*/.contact_details_icon {
    font-size: 15px;
    vertical-align: middle;
    padding-right: 8px;
    color: #a91b50;
}
.contact_details {
    font-weight: 600;
    color: #a91b50;
    letter-spacing: 1px;
}
.contact_no{
    padding-right: 4px!important;
}
.contact{
    /*border-right: 1px solid #ffffffe6;*/
    padding-right: 10px;
}
/*tooltip*/
.svg1{
    margin-right: 28px;
}
.svg2{
    margin-right: 18px;
}
.menu-height{
    height: 49px;
}
.hmeli{
    margin-left: 57px!important;
}
.slider-img{
    width: 100%!important;
}
.col-style{
    /*padding-right: 0px!important;
    padding-left: 0px!important;*/
    width: 1343px;
    border: 2px solid #cdbec357;
    padding: 2px;
}
.pbx{
    border: 1px dashed #a4184c;
    border-radius: 2px;
    box-shadow: rgb(50 50 93 / 25%) 0px 2px 5px -1px, rgb(0 0 0 / 30%) 0px 1px 3px -1px;
}
.footer_style{
    /*background: #a1154a!important;*/
    background: whitesmoke!important;
    border-top: 1px solid white;
    box-shadow: 0px 0px 5px 0px black;
}
.ck-price{
    color: red!important;
}
.borderradious{
    border-radius: 58px;
}
.headerbtn{
    padding: 7px 14px!important;
    /*background: linear-gradient(to bottom, #600c2c 0%, #1e5fc6 100%, #661332 100%)!important;*/
    /*background: #e195a582;*/
    /*border: 1px dotted #ff000069;*/
}
.btn_width{
    /*width: 22%;*/
    margin-right: 0px;
}
.mnuicon{
    margin-bottom: 5px;
    font-size: 35px!important;
    text-shadow: #646464 1px 1px;
}
.mnubtn{
    text-align: center;
}
.mnubtn li{
    padding-right: 20px;
    padding-left: 20px;
}
.socialmedia{
    margin-top: 19px;
}
.span_style{
    letter-spacing: 2px;
    font-size: 15px;
    font-weight: 600;
}
.footer-container{
    padding-right: 26px;
    padding-left: 26px;
}
.credit{
    text-align: center;
    font-size: 13px;
    font-weight: 500;
    font-family: "PT Sans", sans-serif!important;
    color: white;
}
#dev:hover{
    color: #00ff08!important;
}
.contactno{
    margin-left: 5px;
}
.btn:hover{
    background: #9f9f9f5e;
    box-shadow: 0px 0px 4px -1px #cfbdbd;
}
.active{
    color: #00ff08!important;
}
.cartval{
    position: absolute!important;
    top: -8px!important;
    left: 148px!important;
    background-color: #a3174b;
}
body{
    background: url(../img/background/bg.png) repeat rgb(237, 237, 237);
}
.layout-header2{
    background: url(../img/background/bg.png) repeat rgb(237, 237, 237)!important;
    background-color: rgb(255 255 255 / 53%) !important
}
.search_btn{
    border: 1px solid white;
    box-shadow: #333333 0 0 1px;
    margin-left: -5px;
    width: 45px;
    background: #a2164b;
    color: white;
    font-weight: 600;
}
.price-title,.footer-contant p,.footer-contant ul li {
    font-size: 15px!important;
    font-family: "PT Sans", sans-serif!important;
}
.notall{
    color: white;
    float: right;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 3px 10px;
    background: #249200;
    box-shadow: white 0 0 2px;
    border-radius: 5px 0;
}  
.notall:hover, .notall:active, .notall:focus {
    color: white;
    background: #006315;
    text-decoration: none;
}
.table_overflow{
    overflow-x: auto;
    max-height: 265px;
}
a {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #ffffff;
  outline: none !important;
}
a:hover, a:active, a a:visited {
  color: #024283;
  text-decoration: none !important;
}

address {
  line-height: 20px;
}

abbr {
  border-bottom: 1px dotted;
  color: #767676;
}

* {
  scrollbar-width: thin;
  scrollbar-color: #072e54 white;
}

*::-webkit-scrollbar {
  width: 10px;
}

*::-webkit-scrollbar-track {
  background: white;
}

*::-webkit-scrollbar-thumb {
  background-color: #a1154a;
  border-radius: 20px;
  border: 3px solid white;
}
p{
    letter-spacing: 1px;
    word-spacing: 3px;
}
.sm-nowrap li {
    border-bottom: 1px solid #b1b1b147!important;
    border-top: 1px solid #b1b1b147!important;
    background: white!important;
    margin: 5px;
}
.gicon:hover{
    background-color: red!important;
}
.ticon:hover{
    background-color: skyblue!important;
}
.insicon:hover{
    background-color: #ac1d53!important;
}
.header_banner{
    text-align: center;
}
.product_title{
    padding-top: 3px!important;
}
.product_detail{
    cursor: pointer;
}
.product_detail:hover{
    background-color: #d5467b30!important;
}
.product_slider{
    margin-bottom: 20px;
}
.category-detail p{
    text-align: justify;
    line-height: 19px;
    word-spacing: 2px;
    margin-top: 7px;
    font-size: 13px;
    color: #701034;
    font-weight: 500;
    background: #f1d3d387;
    padding: 7px 9px 7px 9px;
}
.collection-content_background{
    background: white;
}
.brand{
	margin-bottom : 36px;
}
.apply_btn{
	text-align: end;
	margin-bottom: 22px;
}
.apply_btn_input {
	padding: 3px 10px 3px 10px;
	font-size: 13px;
}
.apply_btn_input:hover{
	color: #fff;
	background-color: #198754;
	border-color: #198754;
}
.brand_heading{
	font-size: 26px;
    background: #a2164b;
    color: white!important;
    padding: 4px 1px 6px 15px;
    text-shadow: black 1px 1px;
    border-radius: 4px;
}
.collection-product-wrapper_background {
	background-color:white;
}
.top-banner-wrapper{
	background: white;
    padding-left: 15px;
    padding-right: 15px;
    text-align: justify;
}
.padding-left-right-none{
    padding-top: 0px;
    padding-bottom: 35px;
}
.brand-top-filter {
	margin-left:15px;
	amrgin-right:15px;
}
.product-modal-buttons{
    float: right!important;
}
.modal-img{
	width: 360px;
    margin-top: 32px;
}
.bg-img-size{
	background-image: url(assets/img/product/img3.png);
    background-size: 310px!important;
    background-position: center center;
    display: block;
    background-repeat: no-repeat!important;
}
.btncls:hover {
	background : #a1154a!important;
}
.modal-body-style {
	border: 4px solid #9d1548;
    border-radius: 0px;
    box-shadow: 1px -1px 15px 6px #403f3f;
}
.btn_close{
	background-color: #d1bcc4;
    color: white;
    border-radius: 50px;
    padding: 9px;
    font-size: 10px;
    font-weight: bold;
}
.brand_btn{
	color: #fff;
    background-color: #a2164b!important;
	background: #a2164b!important;
    border-color: #a2164b;
	width: 113px;
    padding: 8px 8px 8px 8px;
	text-align: center;
}
.brand_btn:hover{
	background-color: #a2164b;
    border-color: #a2164b;
}
.cat_detail {
	text-align : center;
}
.form-check-input:checked {
    background-color: #a2164b!important;
    border-color: #a2164b!important;
}
.stck-filer {
	margin-bottom: 28px;
}
.offer-label{
	width: 85px!important;
}
.header_menu{
	padding-left : 13px!important;
}
.cart_top{	
    background: #a1154a0d!important;
}
.cart_total{
	background: #a1154a0d!important;
}
.logresbx{
	background: white;
        padding: 16px 18px;
    border: 1px solid #e5e5e5;
    margin-top: 12px;
    box-shadow: 1px 1px 1px 1px black;
    /* border-top: 1px solid #e394a9; */
    /* border-bottom: 1px solid #df94a5; */
    box-shadow: 0px 1px 3px black;
}
.btn_css{
	padding: 12px 22px;
}
.btn_css:hover{
	background : #830234e6;
}
.lost_password{
	margin-bottom:10px;
}
.lost_password a{
	color: #a1154a;
}
.changepassdiv{
	display : none;
}
.pagehead{
	margin-top : 18px;
	margin-bottom : 18px;
}
.cartproduct{
	padding: 10px;
    background: #5653540f;
    border: 1px solid #c7bfbf82;
}
.h4_style{
	color: black;
    font-size: 19px;
    margin-bottom: 10px;
}
.pclas{
	text-align: justify;
}
.cart_price{
	margin-top: 11px;
    margin-bottom: 10px;
    font-size: 19px;
    font-weight: c;
    font-weight: 600;
    color: black;
}
.col_width{
   /*width: 20%!important;*/
}